
#stacks_in_4_float {
	float:left;
	width:25%;
}
#stacks_in_65 {
	padding: 0px 20px 0px 0px;
}

#stacks_in_92 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_98 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_130_float {
	float:right;
	width:25%;
}
#stacks_in_132 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_124 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_94 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_105 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_106 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_96 {
	margin: 20px 0px 20px 0px;
}




/* @group Nivo Lightbox */






#hotSpotWrapperstacks_in_144 .hotSpot [class^="fa fa-"] {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}



/* @group Overlays */

.hotSpotsProOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #000000;
	padding: 10px;
	transition: all 300ms ease-in-out;
	color: #ffffff;
}

/* @end */

#hotSpotWrapperstacks_in_144 {
	display: block;
	position: relative;
	overflow: visible;
}

/* @end */

/* @group hotSpotsPro Markup */

#hotSpotWrapperstacks_in_144 *,
#hotSpotWrapperstacks_in_144 *:before,
#hotSpotWrapperstacks_in_144 *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: visible;
}


#hotSpotWrapperstacks_in_144 .hotSpotLink,
#hotSpotWrapperstacks_in_144 .hotSpotLink:hover {
	outline: none;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 50;
	background: url(../files/images/bg_fill.gif) repeat;
}

#hotSpotWrapperstacks_in_144 img {
	max-width: none;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
}

#hotSpotWrapperstacks_in_144 .hotSpotInternalContent {
	position: relative;
	z-index: 20;
	display: block;
	opacity: 0.;
	transition: all  ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	font-size: px;
}

@media screen and (max-width: px) {
	#hotSpotWrapperstacks_in_144 .hotSpotInternalContent {
		font-size: px;
		font-size: vw;
	}
}

#hotSpotWrapperstacks_in_144 .hotSpot:hover .hotSpotInternalContent {
	opacity: 0.;
}

/* @end */

/* @group Special Effects */











/* @end */

#hotSpotWrapperstacks_in_144 .hotSpot {
	position: absolute;
	z-index: 5;
	transition: all 300 ease-in-out;
	overflow: visible;
	cursor: default;
    border-radius: 5px;
	border: 0px solid rgba(255, 255, 255, 1.00);
    cursor: default;
    background: rgba(255, 255, 255, 0.00);
    color: rgba(85, 85, 85, 1.00);
    font-size: 60px;
}

#hotSpotWrapperstacks_in_144 .hotSpot:hover {
	border: 0px solid rgba(255, 0, 0, 1.00);
    background: rgba(255, 255, 255, 0.90);
    color: rgba(0, 0, 0, 1.00);
}

/* Icons */
#hotSpotWrapperstacks_in_144 .hotSpot [class^="fa fa-"] {
    color: rgba(85, 85, 85, 1.00);
    transition: all 300 ease-in-out;
}

#hotSpotWrapperstacks_in_144 .hotSpot:hover [class^="fa fa-"] {
    color: rgba(0, 0, 0, 1.00);
}

@media print {
	#hotSpotWrapperstacks_in_144 {
		height: auto;
		overflow: auto;
		position: relative;
		display: block;
	}
	
	#hotSpotWrapperstacks_in_144 #hotSpotProImagestacks_in_144 {
		display: block;
		position: relative;
	}
	
	#hotSpotWrapperstacks_in_144 div.hotSpot,
	#hotSpotWrapperstacks_in_144 .hotSpotInternalContent {
		display: block !important;
		position: relative !important;
		top: auto !important;
		left: auto !important;
		height: auto !important;
		width: 100% !important;
		float: none;
		opacity: 1.00;
	}
	
	#hotSpotsToggleWrapperstacks_in_144,
	#hotSpotWrapperstacks_in_144 #hotSpotFill,
	#hotSpotWrapperstacks_in_144 #hotSpotBorderContainer {
		display: none !important;
	}
}


#stacks_in_144 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_out_144 {
	width: 365px;
}
#hotSpotstacks_in_147 {
	position: absolute !important;
	left: 5.58%;
	top: 3.38%;
	width: 6.63%;
	height: 49.43%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_148 {
	position: absolute !important;
	left: 2.90%;
	top: 53.70%;
	width: 9.90%;
	height: 39.23%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_149 {
	position: absolute !important;
	left: 12.58%;
	top: 53.70%;
	width: 9.90%;
	height: 39.23%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_150 {
	position: absolute !important;
	left: 22.48%;
	top: 53.70%;
	width: 9.90%;
	height: 39.23%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_151 {
	position: absolute !important;
	left: 32.23%;
	top: 53.70%;
	width: 9.90%;
	height: 39.23%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_152 {
	position: absolute !important;
	left: 42.23%;
	top: 53.70%;
	width: 9.90%;
	height: 39.23%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_153 {
	position: absolute !important;
	left: 3.00%;
	top: 4.00%;
	width: 47.99%;
	height: 49.69%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_154 {
	position: absolute !important;
	left: 69.78%;
	top: 18.64%;
	width: 28.39%;
	height: 63.55%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}









/* @group Nivo Lightbox */






#hotSpotWrapperstacks_in_145 .hotSpot [class^="fa fa-"] {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}



/* @group Overlays */

.hotSpotsProOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #000000;
	padding: 10px;
	transition: all 300ms ease-in-out;
	color: #ffffff;
}

/* @end */

#hotSpotWrapperstacks_in_145 {
	display: block;
	position: relative;
	overflow: visible;
}

/* @end */

/* @group hotSpotsPro Markup */

#hotSpotWrapperstacks_in_145 *,
#hotSpotWrapperstacks_in_145 *:before,
#hotSpotWrapperstacks_in_145 *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: visible;
}


#hotSpotWrapperstacks_in_145 .hotSpotLink,
#hotSpotWrapperstacks_in_145 .hotSpotLink:hover {
	outline: none;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 50;
	background: url(../files/images/bg_fill.gif) repeat;
}

#hotSpotWrapperstacks_in_145 img {
	max-width: none;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
}

#hotSpotWrapperstacks_in_145 .hotSpotInternalContent {
	position: relative;
	z-index: 20;
	display: block;
	opacity: 0.;
	transition: all  ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	font-size: px;
}

@media screen and (max-width: px) {
	#hotSpotWrapperstacks_in_145 .hotSpotInternalContent {
		font-size: px;
		font-size: vw;
	}
}

#hotSpotWrapperstacks_in_145 .hotSpot:hover .hotSpotInternalContent {
	opacity: 0.;
}

/* @end */

/* @group Special Effects */











/* @end */

#hotSpotWrapperstacks_in_145 .hotSpot {
	position: absolute;
	z-index: 5;
	transition: all 300 ease-in-out;
	overflow: visible;
	cursor: default;
    border-radius: 5px;
	border: 0px solid rgba(255, 255, 255, 1.00);
    cursor: default;
    background: rgba(255, 255, 255, 0.00);
    color: rgba(85, 85, 85, 1.00);
    font-size: 60px;
}

#hotSpotWrapperstacks_in_145 .hotSpot:hover {
	border: 0px solid rgba(255, 0, 0, 1.00);
    background: rgba(255, 255, 255, 0.90);
    color: rgba(0, 0, 0, 1.00);
}

/* Icons */
#hotSpotWrapperstacks_in_145 .hotSpot [class^="fa fa-"] {
    color: rgba(85, 85, 85, 1.00);
    transition: all 300 ease-in-out;
}

#hotSpotWrapperstacks_in_145 .hotSpot:hover [class^="fa fa-"] {
    color: rgba(0, 0, 0, 1.00);
}

@media print {
	#hotSpotWrapperstacks_in_145 {
		height: auto;
		overflow: auto;
		position: relative;
		display: block;
	}
	
	#hotSpotWrapperstacks_in_145 #hotSpotProImagestacks_in_145 {
		display: block;
		position: relative;
	}
	
	#hotSpotWrapperstacks_in_145 div.hotSpot,
	#hotSpotWrapperstacks_in_145 .hotSpotInternalContent {
		display: block !important;
		position: relative !important;
		top: auto !important;
		left: auto !important;
		height: auto !important;
		width: 100% !important;
		float: none;
		opacity: 1.00;
	}
	
	#hotSpotsToggleWrapperstacks_in_145,
	#hotSpotWrapperstacks_in_145 #hotSpotFill,
	#hotSpotWrapperstacks_in_145 #hotSpotBorderContainer {
		display: none !important;
	}
}


#stacks_in_145 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_out_145 {
	width: 200px;
}
#hotSpotstacks_in_156 {
	position: absolute !important;
	left: 1.24%;
	top: 4.43%;
	width: 96.01%;
	height: 27.47%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_157 {
	position: absolute !important;
	left: 4.60%;
	top: 30.00%;
	width: 18.00%;
	height: 22.00%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_158 {
	position: absolute !important;
	left: 23.11%;
	top: 30.00%;
	width: 18.00%;
	height: 22.00%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_159 {
	position: absolute !important;
	left: 58.50%;
	top: 30.00%;
	width: 18.00%;
	height: 22.00%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_160 {
	position: absolute !important;
	left: 76.80%;
	top: 30.00%;
	width: 18.00%;
	height: 22.00%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_161 {
	position: absolute !important;
	left: 40.50%;
	top: 30.00%;
	width: 18.00%;
	height: 22.00%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}





#hotSpotstacks_in_162 {
	position: absolute !important;
	left: 24.63%;
	top: 63.49%;
	width: 51.03%;
	height: 33.33%;
	z-index: 99999;
    transition: all 200ms ease-in-out;
}






#stacks_in_33 {
	margin: 40px 0px 20px 0px;
}

#stacks_out_33 {
	width: 250px;
}
